.inner {
	margin:				0 auto;
	padding:			0;
	
	max-width:			1240px;
	
	position:			relative;	
}

.inner:after {
	content:			' ';
	display:			block;
	clear:				both;	
}

#mainwrap {
	margin:				0;
	padding:			0;
	
	overflow:			hidden;	
}

#globalswrap {
	
}

.home #globalswrap {
	display:			none;
}

#globalswrap .inner {
	height:				35px;
	line-height:		35px;
	color:				rgb(65,65,65);
	
	border-bottom:		2px solid rgb(65,65,65);
}

#globalswrap h3 {
	font-weight:		900;
}


#globalswrap .menu-social-container {
	position:			absolute;
	top:				0;
	right:				0;	
}

#globalswrap .menu,
#globalswrap .menu li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#globalswrap .menu a,
#globalswrap .menu a:link,
#globalswrap .menu a:visited {
	display:			inline-block;
	
	width:				27px;
	height:				27px;
	
	margin:				4px 0 0 10px;
	padding:			0;
	
	color:				rgb(65,65,65);	
	text-align:			left;
	text-indent:		-999px;
	overflow:			hidden;	
	line-height:		27px;
	
	background-image:	url('../images/icon_email.svg');
	background-size:	contain;
	background-repeat:	no-repeat;
	background-position:left top;
}

#globalswrap .menu a:active,
#globalswrap .menu a:focus,
#globalswrap .menu a:hover {
	opacity:			0.8;
}

#globalswrap .menu li:first-child a {
	width:				auto;	

	padding:			0 0 0 35px;
	
	text-indent:		0;
}

#globalswrap .menu a.instagram {
	background-image:	url('../images/icon_instagram.svg');
}

#globalswrap .menu a.facebook {
	background-image:	url('../images/icon_facebook.svg');
}

#headerwrap {
}

#headerwrap .link-home {
	display:			block;
	float:				left;
	
	width:				700px;
	height:				130px;
	
	margin:				40px 0;
	padding:			0;

	text-align:			left;
	text-indent:		-9999px;
	
	background-image:	url('../images/logo_powerhouse-air-conditioning.png');
	background-size:	contain;
	background-repeat:	no-repeat;
	background-position:center;
}

.home #headerwrap .link-home {
	width:				770px;
	height:				143px;


	float:				none;
	margin:				30px auto 15px auto;	
}

#headerwrap .widget {
	float:				right;
	
	margin:				0;
	padding:			45px 0 0 0;
	
	text-align:			center;
}

.home #headerwrap .widget {
	display:			none;	
}

#headerwrap .widget h3 {
	margin:				0;
	padding:			0;
	
	font-size:			175%;	
	font-weight:		900;
	color:				rgb(65,65,65);
	line-height:		100%;
}

#headerwrap .widget h4 {
	margin:				0;
	padding:			0;

	font-size:			430%;	
	font-weight:		700;
	color:				rgb(120,190,32);	
	line-height:		100%;
}


#navtrigger {
	display:			none;	
}

#navwrap {
	margin:				0 0 25px 0;
	padding:			0;
	
	text-align:			center;
}	

.home #navwrap {
	margin:				0;
}

#navwrap .menu-primary-menu-container {
	margin:				0 auto;
	padding:			0;

	max-width:			1240px;

	border-top:			2px solid rgb(65,65,65);
	border-bottom:		4px solid rgb(65,65,65);
}

.home #navwrap .menu-primary-menu-container {
	max-width:			none;
}

#navwrap nav {
	margin:				0 auto;
	padding:			0;
	
	position:			relative;	
}

#navwrap ul,
#navwrap li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}


#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				50px;

	margin:				0 5px;
	padding:			0;
	
	letter-spacing:		0.5px;
	line-height:		50px;
	font-size:			105%;
	font-weight:		900;
	text-decoration:	none;
	color:				rgb(65,65,65);
}

#navwrap a:focus,
#navwrap a:hover,
#navwrap a:active {
	opacity:			0.8;
}

#navwrap li.current-menu-item > a,
#navwrap li.current-menu-ancestor > a {
	color:				rgb(120,190,32);	
}


#navwrap .menu > li:first-child a {
	margin:				0 5px 0 0;
}

#navwrap .menu > li:last-child a {
	margin:				0 0 0 5px;
}

#navwrap ul ul  {
	position:			absolute;
	z-index:			9999;

	margin:				0;
	padding:			10px 0 20px 0;

	top:				-999em;
	left:				0;
	
	text-align:			left;
	
	background-color:	rgb(65,65,65);
}

#navwrap ul li:hover ul {
	top:				50px;
}

#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	display:			block;

	margin:				0;
	padding:			5px 10px;
	
	min-width:			180px;
	height:				auto;
	
	font-weight:		400;
	color:				rgb(255,255,255);
	line-height:		110%;

}

#navwrap ul ul a:hover,
#navwrap ul ul a:active {
	color:				rgb(120,190,32);
}

#bannerwrap {
	position:			relative;
	
	margin:				0 0 30px 0;
	padding:			0;
	
	overflow:			hidden;

	background-color:	rgb(120,190,32);
}

.blog #bannerwrap,
.single #bannerwrap {
	position:			absolute;
	width:				100%;
}

#bannerwrap .inner {
	padding:			0 10px;
	
	line-height:		100%;
	
	background-color:	rgb(255,255,255);
}

.blog #bannerwrap .inner,
.single #bannerwrap .inner {
	height:				470px;
}

.home #bannerwrap .inner {
	max-width:			100%;	
	
	padding:			0;
}

#bannerwrap #slideshow {
	position:			relative;

	width:				auto;
	height:				470px;

	margin:				0 420px 0 0;
	padding:			0;	
	
	overflow:			hidden;
	
	background-color:	rgba(65,65,65,0.1);
}

.home #bannerwrap #slideshow {
	height:				550px;

	margin:				0;

	background-color:	transparent;
}

.blog #bannerwrap #slideshow,
.single #bannerwrap #slideshow {
	background-color:	transparent;
}

#bannerwrap #slideshow .slide {
	position:			relative;
	width:				100%;
	height:				470px;
	
	overflow:			hidden;	
}

.home #bannerwrap #slideshow .slide {
	height:				550px;	
}

#bannerwrap #slideshow .slide img {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	right:				-9999px;
	bottom:				-9999px;
	
	width:				auto;
	height:				100%;
	
	margin:				auto;
	padding:			0;
}

.home #bannerwrap #slideshow .slide img {
	width:				100%;
	height:				auto;
}

#bannerwrap #slideshow .slide .overlay {
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			999;
	
	width:				100%;
	height:				100%;
}

#bannerwrap #slideshow .slide .overlay:before {
	content:			'';
	display:			inline-block;
	
	height:				100%;
	
	vertical-align:		middle;
}

#bannerwrap #slideshow .slide .overlay h1 {
	display:			inline-block;
	
	padding:			0 10%;
	width:				80%;
	
	vertical-align:		middle;
	text-align:			center;
	color:				rgb(255,255,255);
	text-shadow:		0 0 10px rgba(0,0,0,0.3);
}

.formwrap {
	margin:				0 0 25px 0;
	padding:			10px;
	
	box-sizing:			border-box;
	
	overflow:			hidden;
	
	color:				rgb(255,255,255);
	
	background-color:	rgb(65,65,65);	
}

#bannerwrap .formwrap {
	position:			absolute;
	top:				0;
	right:				10px;

	margin:				0;
	
	width:				400px;
	height:				470px;
}

.home #bannerwrap .formwrap {
	display:			none;
}

.formwrap h2 {
	color:				rgb(255,255,255);
	font-size:			180%;	
	line-height:		100%;
}

#homecta .formwrap {
	margin:				0 0 0 40px;

	float:				right;

	width:				400px;
}

#homecta .formwrap h2 {
	display:			none;
}

#slides {
	display:			none;
}

#contentwrap {
	position:			relative;

	margin:				0 0 40px 0;
	padding:			0;
}

.home #mainwrap {
}

.home #contentwrap {
	margin:				0;
}

#contentwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#primary {
	position:			relative;

	padding:			0;
	margin:				0;
}

.home #primary {
	font-size:			120%;
}

.home #primary > h1:first-child {
	display:			none;	
}

.blog #primary,
.single #primary {
    float:				left;

    margin:				-15px -420px 0 0;	
	padding:			0;
	
	width:				100%;
}

.blog #primary .spacer,
.single #primary .spacer {
    margin-right:		420px;
}

#primary > h2:before {
	margin:				80px 0 0 0;
	padding:			0;
	
	content:			' ';	
	display:			block;
	clear:				both;
}

.blog #primary h2,
.single #primary h2 {
	text-transform:		uppercase;
	
	font-size:			165%;
	color:				rgb(0,0,0)
}

#primary .greenpanel {
	clear:				both;
	
	margin:				40px -9999px;
	padding:			50px 9999px;
	
	text-align:			center;
	
	color:				rgb(255,255,255);
	border:				none;

	background-color:	rgb(120,190,32);
}

#primary .cta {
	display:			table;
	
	margin:				20px 0;	
	padding:			10px 30px;

	text-align:			center;
	font-weight:		600;
	line-height:		110%;
	color:				rgb(0,0,0);

	border:				8px solid rgb(120,190,32);
	border-radius:		20px;
}

#primary .cta strong {
	white-space:		nowrap;
	color:				inherit;	
}

#secondary {
	position:			relative;	
	display:			none;
}

.blog #secondary,
.single #secondary {
	display:			block;
	
	float:				right;
	
	width:				400px;
}

#primary #secondaryclone {
	position:			relative;
	
	width:				400px;
	float:				right;
	
	margin:				-10px 0 40px 20px;
	padding:			0;
}

#secondary .easy-t-cycle-controls,
#secondaryclone .easy-t-cycle-controls {
	display:			none;
}

#homecta {
	position:			relative;

	clear:				both;
	margin:				0 -9999px;
	padding:			20px 9999px;
	
	background-color:	rgb(120,190,32);
}

#homecta:after {
	content:			' ';
	display:			block;
	clear:				both;	
}

#homecta .widget {
	margin:				8% 0 0 0;
}

#homecta .widget h3 {
	margin:				0;
	
	font-size:			255%;
	font-weight:		900;	
	color:				rgb(65,65,65);
}

#homecta .widget h4 {
	margin:				0;
	
	font-size:			555%;
	font-weight:		900;	
	color:				rgb(255,255,255);
	line-height:		100%;
}


#footerwrap {
	margin:				0;
	padding:			20px 0;

	font-size:			70%;
	font-weight:		600;

	color:				rgb(255,255,255);

	background-color:	rgb(120,190,32);
}

.home #footerwrap nav {
	display:			none;
}

.home #footerwrap .inner {
	text-align:center;
}

.home #footerwrap .widget {
	float:none;
}

#footerwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#footerwrap .widget {
	float:				right;
	
	text-align:			center;
}

#footerwrap nav:after {
	content:'';
	display:block;
	clear:both;
}

#footerwrap nav ul,
#footerwrap nav li {
	position:			relative;
	display:			block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#footerwrap nav .menu > li {
	float:				left;
	
	margin:				0 30px 0 0;
}


#footerwrap nav a,
#footerwrap nav a:link,
#footerwrap nav a:visited {
	display:			block;

	margin:				0;
	padding:			10px 0;
	
	font-weight:		600;
	text-decoration:	none;
	color:				rgb(65,65,65);
}

#footerwrap nav a:focus,
#footerwrap nav a:hover,
#footerwrap nav a:active {
	color:				rgb(255,255,255);
}

#footerwrap nav ul ul  {
	margin:				0 0 0 20px;
	padding:			0;
	
	max-width:			120px;
}

.alignright {
	margin:			0 0 40px 40px;
	padding:		0;
	
	max-width:		700px;
	height:			auto;
	
	float:			right;
}

.alignleft {
	margin:			0 40px 40px 0;
	padding:		0;
	
	max-width:		700px;
	height:			auto;

	float:			left;
}

.aligncenter {
	display:		block;
	
	max-width:		700px;
	height:			auto;
	
	margin:			0 auto 40px auto;
	padding:		0;
}

.alignnone {
}

.testimonial_body {
	position:		relative;
	margin:			0;
	padding:		0 50px;
}

.testimonial_body:before {
	content:			open-quote;
	display:			block;
	position:			absolute;
	top:				-10px;
	left:				0;
	
	font-size:			100px;
	line-height:		100%;
	font-weight:		700;
	vertical-align:		text-top;
	opacity:			0.2;
}

.testimonial_body:after {
	content:			close-quote;
	display:			block;
	position:			absolute;
	bottom:				0;
	right:				20px;
	
	font-weight:		700;
	font-size:			100px;
	opacity:			0.2;
}

.testimonial-position {
	font-size:			80%;
}


dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			center;		
	
	cursor:				pointer;
}

.gallery {
	margin:				0 0 40px 0 !important;
}

.gallery .gallery-item {
	position:			relative;
	
	padding:			0;
	margin-top:			0px !important;
	
	line-height:		0;

 	transition:			all .2s ease-in-out; 
}

.gallery .gallery-item:hover {
	z-index:			99;
	transition-delay:	0.25s;
	transform:			scale(1.05);
}

.gallery .gallery-item img {
	width:				100%;
	height:				auto;
 
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0;
	padding:			2%;
	left:				0;
	bottom:				0;
	
	width:				96%;
	color:				rgb(255,255,255);
	line-height:		120%;
	font-size:			14px;
	
	background-color:	rgba(0,0,0,0.10);
}

.gallery .gallery-item:hover .gallery-caption {
	background-color:	rgba(0,0,0,1);
}

.columns  {
	margin:				0;
	padding:			0;
	
	position:			relative;
}

.columns > p {
	display:			none;	
}

.columns:after  {
	content:			'';
	display:			block;
	clear:				both;	
}

.columns .column  {
	position:			relative;
	box-sizing:			border-box;
	
	width:				50%;
	
	margin:				0;
	padding:			0 5%;
		
	float:				left;
}

.columns .column > br:first-child {
	display:			none;
}

.columns.three .column  {
	width:				33.333%;
}

.wpcf7-form {
	box-sizing:			border-box;
	
	margin:				0;
	padding:			0;

	line-height:		100%;
}

.wpcf7-form p {
	margin:				0;
	padding:			0;
	line-height:		100%;	
}

.wpcf7-form input,
.wpcf7-form label,
.wpcf7-form textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
	outline:			none !important;
	
	margin:				0 0 10px 0;
	padding:			5px;
	
	height:				45px;
	line-height:		33px;
	
	border:				1px solid rgb(223,223,223);
	border-left:		none;
	
	background-color:	rgb(255,255,255);
}


.wpcf7-form label {
	padding:			5px 0 5px 15px;

	width:				33.333%;
	
	color:				rgba(0,0,0,0.33);
}

.wpcf7-form label.fullwidth {
	width:				100%;	
	margin:				0;
	border-bottom:		none;
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='phone'],
.wpcf7-form input[type='password'] {
	width:				66.666%;
}

.wpcf7-form textarea {
	width:				100%;
	height:				130px;
}

.wpcf7-form input[type='submit'] {
	width:				100%;

	text-transform:		uppercase;
	color:				rgb(65,65,65);
	font-weight:		900;
	background-color:	rgb(120,190,32);
	
	border:				none;
	border-radius:		2px;

	cursor:				pointer;
}

.wpcf7-form div.wpcf7-response-output {
	padding:			20px 10px;
	text-align:			center;
}

.wpcf7-form span {
	position:			relative;
}

.wpcf7-form span.wpcf7-not-valid-tip {
	position:			absolute;
	top:				0;
	left:				0;

	height:				45px;
	line-height:		40px;

	margin:				0;
	padding:			0 0 0 5px;

	font-size:			12px;

	pointer-events:		none;
	
	opacity:			0.5;
}

.wpcf7-form div.wpcf7-response-output {
	margin:				0;
}

.wpcf7-form .ajax-loader {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
}

.wpcf7-form div.wpcf7-mail-sent-ok {
	position:			absolute;
	top:				0;
	left:				0;
	
	margin:				0;
	padding:			100px 40px 0 40px;
	
	width:				100%;
	height:				100%;
	
	box-sizing:			border-box;
	border:				none;
	
	font-size:			220%;
	color:				rgb(120,190,32);
	font-weight:		900;
	line-height:		120%;
	
	background-color:	rgba(255,255,255,0.9);		
}

article .byline {
	color:				rgb(120,190,32);	
	font-weight:		700;
}


article .hero {
	display:			block;
	position:			relative;
	
	width:				100%;
	height:				0;
	
	margin:				20px 0;
	padding:			66% 0 0 0;	
	
	overflow:			hidden;
	
	background-color:	rgba(91, 103, 112, 0.1);		
}

article .hero img {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				auto;	
}

article .readmore,
article .readmore:link,
article .readmore:visited {
	font-weight:		700;
}

article .readmore:active,
article .readmore:focus,
article .readmore:hover {
	text-decoration:	none;
	color:				rgb(0,0,0);
}